当前位置:首页 > 技术问答 > Windows 10运行VMware Workstation虚拟机报错的解决方法

Windows 10运行VMware Workstation虚拟机报错的解决方法

技术问答 / 星之宇 / 2022-7-17 8:32 / 浏览:31 / 评论:0

问题描述

Windows 10 1809 LTSC版本下,运行VMware Workstation 16 Pro下虚拟机突然报错,报错提示“您的主机不满足在启用 Hyper-V 或 Device/Credential Guard 的情况下运行VMware Workstation的最低要求。有关更多详细信息,请参阅VMware知识库文章76918,网址为https://kb.vmware.com/kb/76918。”

179-1.png


问题分析

之前一直是正常了,装了下Hyper-v之后就出现了这个,肯定是和Hyper-v有关系的。出现此问题的原因是,Hyper-V 与 Workstation Pro 或 Workstation Player 不兼容导致,那么只要卸载Hyper-v就可以了。


解决方法

以下是VMware官网的解决方法:

方法一:如果主机的版本为 Windows 10 20H1 内部版本 19041.264 或更高版本,请升级/更新到 Workstation 15.5.6 或更高版本。

需要升级Windows,所以这边就不操作了。


方法二:如果主机的版本为 Windows 10 1909 或更低版本,请在主机上禁用 Hyper-V 以解决此问题。(卸载Hyper-v的方法)

1、打开“控制面板” -> “程序” -> "启动或关闭Windows功能“,找到Hyper-V,勾去掉,点击关闭Hyper-v功能

179-2.png


2、关闭完成,提示重启。重启完VMware Workstation就能正常使用了。

179-3.png

目前有 0 条评论

    • QQ
    • 填好QQ,点击获取自动填写昵称和邮箱
    • 昵称
    • 邮箱
    • 网址